[Desktop Entry]
Name=Xwpick
Name[ar]=مصور الشاشة
Name[hi]=एक्सडब्ल्यूपिक
Name[kn]=ಕ್ಸ್ವಪಿಕ್
Name[ml]=എസ്ക്ഡബ്ലിയുപിക്ക്
Name[pa]=X-ਪਿਕ
Name[sr]=Икс‑впик
Name[ta]=எக்ஸ்பிக்
Name[te]=ఎక్స్ డబ్ల్యుపిక్
Name[x-test]=xxXwpickxx
GenericName=Screen Capture Program
GenericName[af]=Skermvang Program
GenericName[ar]=برنامج التقاط الشاشة
GenericName[as]=পৰ্দ্দাৰ ছবি গ্ৰহণ কৰাৰ কাৰ্য্যক্ৰম
GenericName[be]=Праграма захопу экрана
GenericName[be@latin]=Prahrama dla zapisu vidarysa z ekrana
GenericName[bg]=Програма за снимки на екрана
GenericName[bn]=স্ক্রীণ ক্যাপচার প্রোগ্রাম
GenericName[bn_IN]=পর্দার ছবি গ্রহণ করার প্রোগ্রাম
GenericName[ca]=Programa per a la captura de pantalles
GenericName[cs]=Snímač obrazovky
GenericName[csb]=Programa do zdrzucënkù ekranu
GenericName[cy]=Rhaglen Cipio Sgrîn
GenericName[da]=Program til at indfange skærmbilleder
GenericName[de]=Bildschirmfotos
GenericName[el]=Πρόγραμμα σύλληψης οθόνης
GenericName[eo]=Ekranfota programo
GenericName[es]=Capturador de pantalla
GenericName[et]=Töölaua pildistamine
GenericName[eu]=Pantaila-harrapatzailea
GenericName[fa]=برنامۀ گیراندازی پرده
GenericName[fi]=Ruudunkaappausohjelma
GenericName[fr]=Logiciel de capture d'écran
GenericName[fy]=Skermôfdrukprogramma
GenericName[ga]=Clár gabhála scáileáin
GenericName[gl]=Programa de captura de pantalla
GenericName[gu]=સ્ક્રિન કેપ્ચર કાર્યક્રમ
GenericName[he]=תוכנית לצילום המסך
GenericName[hi]=स्क्रीन केप्चर प्रोग्राम
GenericName[hr]=Program za snimanje zaslona
GenericName[hsb]=Program za zawěsćenje wobrazowki jako wobraz
GenericName[hu]=Képlopó
GenericName[is]=Forrit sem grípur skjámyndir
GenericName[it]=Programma per fare foto allo schermo
GenericName[ja]=スクリーンキャプチャプログラム
GenericName[ka]=პროგრამა ეკრანის გადასაღებად
GenericName[kk]=Экранды түсіріп алу
GenericName[km]=កម្មវិធី​ចាប់យក​អេក្រង់
GenericName[kn]=ತೆರೆಯ ಚಿತ್ರಗ್ರಹಣ ಕ್ರಮವಿಧಿ (ಪ್ರೋಗ್ರಾಂ)
GenericName[ko]=화면 캡처 프로그램
GenericName[ku]=Bernameya Girtina Wêneyên Dîmenderê
GenericName[lt]=Ekrano kopijos programa
GenericName[lv]=Ekrāna notveršanas programma
GenericName[mk]=Програма за сликање на екранот
GenericName[ml]=തിരച്ചിത്രം എടുക്കാനുള്ള പ്രോഗ്രാം
GenericName[mr]=स्क्रीन प्राप्य प्रोग्राम
GenericName[ms]=Program Pencekup Skrin
GenericName[nb]=Program for skjermbilde
GenericName[nds]=Programm för Schirmfotos
GenericName[ne]=पर्दा समात्ने कार्यक्रम
GenericName[nl]=Schermafdrukprogramma
GenericName[nn]=Program for skjermbilete
GenericName[or]=ସ୍କ୍ରିନ ଧାରଣ ପ୍ରଗ୍ରାମ
GenericName[pa]=ਸਕਰੀਨ ਤਸਵੀਰ ਪਰੋਗਰਾਮ
GenericName[pl]=Program do zrzutów ekranu
GenericName[pt]=Programa de Captura do Ecrã
GenericName[pt_BR]=Programa de captura de tela
GenericName[ro]=Program de captură de ecran
GenericName[ru]=Снимок экрана
GenericName[se]=Šearbmagovvenprográmma
GenericName[sk]=Zachytenie obrazovky
GenericName[sl]=Program za zajem zaslona
GenericName[sr]=Програм за снимање екрана
GenericName[sr@latin]=Program za snimanje ekrana
GenericName[sv]=Ta en skärmdump
GenericName[ta]=திரை பிடிப்பு நிரல்
GenericName[te]=తెరను బంధించె కార్యక్రమం
GenericName[tg]=Барномаи суратгирии экран
GenericName[th]=โปรแกรมจับภาพหน้าจอ
GenericName[tr]=Ekran Yakalama Programı
GenericName[uk]=Захоплювач екрана
GenericName[uz]=Ekrandan rasm olish dasturi
GenericName[uz@cyrillic]=Экрандан расм олиш дастури
GenericName[vi]=Trình chụp màn hình
GenericName[wa]=Programe po fé des waitroûlêyes
GenericName[x-test]=xxScreen Capture Programxx
GenericName[xh]=Iinkcazelo Ezigcina Ikhusi
GenericName[zh_CN]=屏幕截图程序
GenericName[zh_TW]=畫面擷取程式
Exec=xwpick
Terminal=true
Icon=xwpick
Type=Application
